@charset "utf-8";

/*====================================================================================

		basic layout

====================================================================================*/

body {
	/*font-family: "Noto Sans JP",-apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;*/
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.8;
}

body * {
	box-sizing: border-box;
}

img {
	vertical-align: top;
    max-width: 100% !important;
    height: auto !important;
    border:none;
}
/*
img {
	vertical-align: top;
}
*/

em {
	font-style: normal;
	font-weight: bold;
}

p#page_top {
	position: fixed;
	right: 15px;
	bottom: 15px;
	z-index: 100;
}

.sp {
	display: none;
}

.pc_none {
	display: none;
}


@media screen and (max-width: 768px){
	body {
		/*
		font-family: "游明朝", YuMincho, "Sawarabi Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		*/
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif, "Noto Sans JP",-apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;
	}
	
	img {
		max-width: 100%;
		width: auto;
	}
	
	.sp {
		display: block;
	}
	
	.pc {
		display: none;
	}
	
	.sp_none {
		display: none;
	}
	
	.pc_none {
		display: inline;
	}
	
	p#page_top {
		right: 10px;
		bottom: 10px;
	}
}


/*------------------ link layout ---------------------*/
a {
	border: none;
	text-decoration: none;
	transition: all .3s;
	color: #000;
}

a:hover {
	opacity: 0.8;
}

/*
a:hover {
	filter: brightness(120%);
}
*/

/*------------------ clearfix layout ---------------------*/
.clearfix::after {
	content: "";
	display: block;
	clear: both;
}
/*
*:after {
	content: "";
	display:block;
	clear:both;
}
*/


/*------------------ loading layout ---------------------*/
.loading {
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,1.0);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 20000;
	display: flex;
	justify-content: center;
	align-items: center;
}

.loading img {
	width: 234px;
}

@media screen and (max-width: 768px){
	
}


/*------------------ fadein layout ---------------------*/
.fadein {
	opacity : 0;
	transform: translateY(20px);
	transition: all 1s;
}


/*------------------ easy margin layout ---------------------*/
.mb40 {
	margin-bottom: 40px;
}



/*====================================================================================

		header layout

====================================================================================*/
header {
	margin: 0 auto;
}

header .inner {
	background: #EDE22F;
	box-sizing: border-box;
}


/*---------- .header_top ----------*/

header .header_top {
	display: flex;
}

header .header_top .main_visual {
	width: 50%;
	position: relative;
}

header .header_top .main_visual p.img img {
	width: 100%;
}

header .header_top .main_visual p.link_column {
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0;
	top: 600px;
}

header .header_top .main_visual p.link_column a {
	padding: 25px 0;
	background-color: #fff;
	display: block;
	transition: all 1s;
}

header .header_top .main_visual p.link_column a:hover {
	opacity: 1.0;
	background-color: #EDE22F;
}

header .header_top .main_visual p.link_column a img {
	width: 90%;
}


header .header_top .header_detail {
	width: 50%;
	margin: 0 auto;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

header .header_top .header_detail div .logo a:hover {
	filter: brightness(100%);
}

header .header_top .header_detail dl dt {
	margin: 30px 0 20px;
	font-size: 35px;
	font-weight: bold;
}

header .header_top .header_detail dl dd {
	margin: 0 40px;
	text-align: left;
}


@media screen and (max-width: 768px){
	header .header_top {
		display: block;
	}
	
	header .header_top .main_visual {
		width: 100%;
		height: 350px;
		background: url("../../img/home/main_visual.jpg") no-repeat center 70%;
		background-size: cover;
	}
	
	header .header_top .main_visual p.img {
		display: none;
	}
	
	header .header_top .main_visual p.link_column {
		top: auto;
		bottom: 0;
		line-height: 1.0;
	}
	
	header .header_top .main_visual p.link_column a {
		padding: 20px 0;
	}
	
	header .header_top .header_detail {
		width: 100%;
		padding: 40px 20px;
		display: block;
	}
	
	header .header_top .header_detail div .logo {
		width: 30%;
		margin: 0 auto;
	}
	
	header .header_top .header_detail dl dt {
		margin: 30px 0 20px;
		font-size: 6.5vw;
	}
	
	header .header_top .header_detail dl dd {
		margin: 0;
	}
}


/*---------- .header_lower ----------*/

header .header_lower {
	height: 140px;
}

header .header_lower .logo {
	padding: 40px 0 0 40px;
}


@media screen and (max-width: 768px){
	header .header_lower {
		height: 80px;
		padding: 15px 10px 0;
	}
	
	header .header_lower .logo {
		width: 75%;
		padding: 0;
	}
}



/*====================================================================================

		nav layout

====================================================================================*/

/*---------- .drawer_button ----------*/
.drawer_button {
	width: 60px;
	height: 60px;
	padding: 0;
	display: block;
	background: #000;
	border: none;
	letter-spacing: 0.1em;
	cursor: pointer;
	position: fixed;
	right: 40px;
	top: 40px;
	z-index: 10000;
	text-align: center;
	outline: none;
}

.drawer_button.active .drawer_bar {
	width: 25px;
}

.drawer_button.active .drawer_bar1 {
	top: 8px;
	transform: rotate(45deg);
}

.drawer_button.active .drawer_bar2 {
	opacity: 0;
}

.drawer_button.active .drawer_bar3 {
	top: -8px;
	transform: rotate(-45deg);
}

.drawer_bar {
	display: block;
	width: 25px;
	height: 2px;
	margin: 6px auto;
	background: #fff;
	transition: all 0.2s;
	transform-origin: 50% 50%;
	position: relative;
}


/*---------- .drawer_text ----------*/
.drawer_text {
	text-align: center;
	font-size: 12px;
	color: #fff;
}

.drawer_button .drawer_close {
	display: none;
}

.drawer_button.active .drawer_text {
	display: none;
}

.drawer_button.active .drawer_close {
	display: block;
	letter-spacing: -0.5px;
}


/*---------- .drawer_nav_wrapper ----------*/
nav {
	
}

nav.drawer_nav_wrapper {
	/*
	width: 100%;
	height: auto;
	*/
	max-width: 500px;
	width: 25%;
	height: 100%;
	margin: 0;
	padding: 100px 20px 20px;
	background: #000;
	display: block;
	box-sizing: border-box;
	/*overflow-y: scroll;*/
	transition: all 0.2s;
	transform: translate(110%);
	/*transform: translateY(-110%);*/
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1000;
	-webkit-overflow-scrolling: touch;
}

nav.drawer_nav_wrapper.open {
	transform: translate(0);
}

nav ul.drawer_nav {
	text-align: center;
}

nav ul.drawer_nav li {
	margin: 0 0 30px;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.1;
}

nav ul.drawer_nav li a {
	padding: 20px 0;
	display: block;
	color: #fff;
}

nav ul.drawer_nav li ul {
	text-align: center;
}

nav ul.drawer_nav li ul li {
	margin: 20px 10px 0;
	display: inline-block;
}

nav ul.drawer_nav li ul li a {
	padding: 0;
	display: inline;
}


@media screen and (max-width: 768px){
	.drawer_button {
		right: 10px;
		top: 10px;
	}
	
	nav.drawer_nav_wrapper {
		max-width: inherit;
		width: 50%;
		padding: 80px 10px 20px;
	}
	
	nav ul.drawer_nav li {
		margin: 0 0 30px;
		font-size: 18px;
	}
	
	nav ul.drawer_nav li a {
		padding: 15px 0;
	}
}



/*====================================================================================

		#contents layout

====================================================================================*/

#contents {
	padding: 0;
	position: relative;
}

#contents h1 {
	height: 400px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 45px;
	font-weight: 900;
	text-shadow: 0px 0px 11px #000000,
				 0px 0px 13px #000000,
				 0px 0px 18px #000000,
				 0px 0px 12px #000000;
}

#contents section {
	position: relative;
}

#contents section .inner {
	width: 96%;
	max-width: 1250px;
	margin: 0 auto;
	padding: 150px 0;
	position: relative;
	display: flex;
	justify-content: space-between;
}

#contents .yellow {
	background-color: #EDE22F;
}

#home #contents section .inner .txt {
	width: 41.6%;
	max-width: 520px;
	padding: 80px 50px 0 0;
}

#home #contents section .inner .img {
	width: 58.4%;
	max-width: 730px;
}

#home #contents section .inner .img img {
	width: 100%;
	max-width: 730px;
}

#home #contents .yellow .inner .txt {
	order: 2;
	padding: 80px 0 0 50px;
}

#home #contents .yellow .inner .img {
	order: 1;
}

#contents section h2 {
	margin: 0 0 40px;
	text-align: center;
	font-size: 35px;
	font-weight: bold;
	line-height: 1.3;
}

#contents section .inner section {
	margin: 0 auto;
}

#contents ul.other_img {
	width: 100%;
	margin: 0 auto 80px;
	display: flex;
	justify-content: space-between;
}

#contents ul.other_img li {
	width: calc(100% / 3);
}

#contents ul.other_img li img {
	width: 100%;
}


@media screen and (max-width: 768px){
	#contents {
		
	}
	
	#contents h1 {
		height: 250px;
		font-size: 30px;
	}
	
	#contents section {
		
	}
	
	#contents section .inner {
		width: auto;
		max-width: inherit;
		margin: 0 auto;
		padding: 0;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
	}
	
	#home #contents section .inner .txt {
		order: 2;
		width: auto;
		max-width: inherit;
		padding: 60px 20px !important;
	}
	
	#home #contents section .inner .img {
		order: 1;
		width: auto;
		max-width: inherit;
	}
	
	#home #contents section .inner .img img {
		max-width: inherit;
	}
	
	#home #contents .yellow .inner .img {
		margin: -40px 20px 0;
	}
	
	#contents section h2 {
		margin: 0 0 30px;
		font-size: 24px;
	}
	
	#contents ul.other_img {
		width: 100%;
		margin: 0 auto;
		display: block;
	}
	
	#contents ul.other_img li {
		width: auto;
	}
}


/*---------- section p.btn ----------*/

#contents section p.btn {
	width: 250px;
	margin: 50px auto 0 !important;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.0;
}

#contents section p.btn a {
	padding: 20px 20px 20px 20px;
	background-color: #EDE22F;
	position: relative;
	display: block;
	text-align: center;
}

#contents .yellow p.btn a {
	background-color: #fff;
}

#contents section p.btn a::after {
	content: url("../img/icon_arrow_01.png");
	position: absolute;
	right: 15px;
}


@media screen and (max-width: 768px){
	#contents section p.btn {
		margin: 40px auto 0 !important;
	}
}


/*---------- section.page_heading ----------*/

#contents .page_heading {
	width: 96%;
	max-width: 1500px;
	margin: 0 auto;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
}

#contents .page_heading h1 {
	position: absolute;
	left: 10vw;
	top: 35%;
	z-index: 3;
	text-align: center;
	ms-text-shadow: 0 1px 2px rgba(255,255,255,0.9);
	filter: drop-shadow( 0 1px 2px rgba(255,255,255,0.4) );
	font-size: 35px;
	font-weight: bold;
	line-height: 1.4;
}

#contents .page_heading h1::after {
	content: "";
	width: 100px;
	border-bottom: solid 1px #000;
	position: absolute;
	left: calc(50% - 50px);
	bottom: -40px;
}

#contents .page_heading h1 span {
	margin: 10px 0 0;
	display: block;
	font-size: 15px;
	font-weight: normal;
	letter-spacing: 2px;
}

#contents .page_heading p img {
	width: 100%;
	max-width: 1500px;
}


@media screen and (max-width: 768px){
	#contents .page_heading {
		width: auto;
		max-width: inherit;
		margin: 0 auto 60px;
		padding: 0 0 100px;
		background: url("../img/icon_border_01.png") no-repeat center bottom;
		background-size: 15% auto;
	}
	
	#contents .page_heading h1 {
		margin: 60px auto 0;
		position: relative;
		left: auto;
		top: auto;
		z-index: 3;
		filter: drop-shadow( 0 0 0 rgba(255,255,255,1) );
		text-align: center;
		font-size: 26px;
		font-weight: bold;
		line-height: 1.1;
		order: 2;
	}
	
	#contents .page_heading h1::after {
		bottom: -30px;
	}
	
	#contents .page_heading h1 span {
		margin: 10px 0 0;
		display: block;
		font-size: 15px;
		font-weight: normal;
	}
	
	#contents .page_heading p {
		order: 1;
	}
	
	#contents .page_heading p img {
		width: 100%;
		max-width: 1500px;
	}
}


/*---------- ul.topic_pass ----------*/

#contents ul.topic_pass {
	width: 96%;
	max-width: 1100px;
	margin: 50px auto 30px;
}

#contents ul.topic_pass li {
	margin-right: 30px;
	display: inline-block;
	position: relative;
}

#contents ul.topic_pass li:first-of-type::after {
	content: ">";
	position: relative;
	right: -20px;
}

#contents ul.topic_pass li a {
	color: #CCA11F;
	text-decoration: underline;
}

#contents ul.topic_pass li a:hover {
	text-decoration: none;
	filter: brightness(100%);
}


@media screen and (max-width: 768px){
	#contents ul.topic_pass {
		display: none;
	}
}



/*====================================================================================

		footer layout

====================================================================================*/

footer .wrapper {
	background: #F6F6F6;
}

footer .inner {
	width: 96%;
	max-width: 1250px;
	margin: 0 auto;
	padding: 150px 0 50px;
	display: flex;
	justify-content: space-between;
}

footer .inner div {
	width: 41.6%;
	max-width: 520px;
	padding: 28px 0 0;
	text-align: center;
}

footer .inner div p.footer_logo {
	margin: 0 0 50px;
}

footer .inner div dl dt {
	margin: 0 0 10px;
	font-size: 20px;
	font-weight: bold;
}

footer .inner p.contact {
	width: 250px;
	margin: 60px auto 0;
	font-size: 18px;
	font-weight: bold;
}

footer .inner p.contact a {
	padding: 15px 20px 15px 50px;
	background: url("../img/icon_mail.png") no-repeat 50px 45% #EDE22F;
	display: block;
}

footer .inner p.footer_img {
	width: 58.4%;
	max-width: 730px;
}

footer .inner p.footer_img img {
	width: 100%;
	max-width: 730px;
}

footer .wrapper ul {
	padding: 0 0 100px;
	text-align: center;
}

footer .wrapper ul li {
	margin: 0 10px;
	display: inline-block;
}

footer .wrapper ul li a:hover {
	opacity: 0.8;
}

footer iframe {
	width: 100%;
	height: 500px;
	margin: 0;
	padding: 0;
}

footer p.copy {
	padding: 40px 0 20px;
	text-align: center;
	font-size: 12px;
}


@media screen and (max-width: 768px){
	footer .inner {
		width: 100%;
		max-width: inherit;
		margin: 0 auto;
		padding: 60px 0 0;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
	}
	
	footer .inner div {
		width: 100%;
		max-width: inherit;
		padding: 0;
	}
	
	footer .inner div p.footer_logo {
		margin: 0 0 30px;
	}
	
	footer .inner div dl dt {
		margin: 0 0 10px;
		font-size: 5vw;
	}
	
	footer .inner p.contact {
		margin: 40px auto 0;
	}
	
	footer .inner p.footer_img {
		width: 100%;
		max-width: inherit;
		margin: 60px 0 0;
	}
	
	footer .inner p.footer_img img {
		width: 100%;
		max-width: inherit;
	}
	
	footer .wrapper ul {
		padding: 30px 0 60px;
		text-align: center;
	}
	
	footer iframe {
		height: 300px;
	}
	
	footer p.copy {
		padding: 20px 0;
	}
}